Subject: Ticket re-opened - [#3379] [email-masked]
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 05 Mar 2020 13:17:25 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3379 – [email-masked]” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3379 to view the ticket.  Ticket comment   
 Hi Pritish,

AWESOME news! 
 
I checked there schedule on the homepage and this matches spot on. I have informed them about this and added that they must inform the instructors. I also asked if she could remember the first incidents as well – could you run Saturday 29 Feb – TRIP 18 – 09:30
 (might be 08:30 in your time zone) ended 10 min to early. 

  
But I pretty much agree with you that it´s not an AV issue =) 
 
Cheers, Adam 

  

  

 From: Les Mills International <[email-masked]>
 
Sent: Thursday, 5 March 2020 13:02 
To: Adam Gripenblom <[email-masked]> 
Subject: Re: [email-masked]

 

 

 
 Hi Adam, 

 
 
 ​ 

 
 
 Thank you for your reply and sharing the details. 

 
 
 ​ 

 
 
 We have run a report in the backend and can see on 4 March, 2020 they have played
THE TRIP LIVE 17 which was started manually at 07:01 and then paused at 07:02. 

 
 
 This class was paused for almost 20 mins as it was resumed back on  07:21. The class was the stopped at 07:45 

 

   

 
 We do see that they tried playing the
THE TRIP LIVE 17 class again at 07:46 and this was paused again at 08:10. This class was stopped playing at 08:28.  

 

   

 
 These data here tells us that the classes are cutting off due to pausing and not related to AV setup. So could you please let them know that they should not
 be pausing any class as any class paused would end early.  

 

   

 
 I think we can start proceeding with the diagnostics when they stop pausing classes and see if they work fine. If they still have issues then they should let
 us know the program affected along with date and time of the affected class.  

 

   

 
 Hope this helps. 

 

   

 
 Do let us know how it goes. 

 

   

 
 
Warm Regards, 
Pritish 
Customer Services 
Les Mills Virtual App 
 
Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3379

 

 

 

 

On Thu, 5 Mar at 11:09 PM
, Adam Gripenblom <[email-masked]>
 wrote: 

 

 Hi Pritish,

She mentioned that the TRIP Live 17 was cut off 20 min in screen went black that happened Wed 4 March on the morning class. This has happened 5 times on different classes but she did not give me any further details regarding dates and time. 
 
Since TRIP Live is instructor lead the use the OnDemand function to start the class so it wont probably be scheduled in the schedular.

They only have the cycling programs and the one that the owner refers to are TRIP Live. 
 
Cheers, Ads 

 

 

 

 
 
From:
Les Mills International <[email-masked]>
 
Sent: Thursday, 5 March 2020 11:03 
To: Adam Gripenblom <[email-masked]> 
Subject: Re: [email-masked]

 

 

 

 

 Hi Adam, 

 

 
 ​ 

 

 
 Thanks for updating us on that.  

 

 
 ​ 

 

 
 May I know apart from the re-download issue for the TRIP classes if the club has faced any challenges with Virtual Classes? 

 

 
 ​ 

 

 
 ​I do see that we have already updated you on the download part of the ticket however, would like to know more if they are facing challenges when playing classes
 like if it is inturrupted, cutting off etc.  

 

 
 ​ 

 

 
 If yes, could you also let us know what programs they are having issues with and also the date/time of the issue. 

 

 
 ​ 

 

 
 
Warm Regards, 
Pritish 
Customer Services 
Les Mills Virtual App 
 
Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3379

 

 

   

 

 

 
On Thu, 5 Mar at 10:17 PM
, Adam Gripenblom <[email-masked]>
 wrote: 

 

 

Hi AJ,

It is Motionshuset in Falkenberg 
 
The club owner mentioned that TRIP 18 had disappeared from the downloads last week when new releases where uploaded and she did a manual refresh. That´s why I thought it could be an issue with the Wifi if a lost connection could have interrupted the upload
 and once connection was established restart the download. 
 
I have asked here to set the Night Scheduled Download just in case and also asked her to send med the specific EDID model. What I know is that they have used all the correct MHD but you never know =) 
 
Talk soon, Cheers Adam

 

 

 

 

 

 
From:
Les Mills International <[email-masked]>
 
Sent: Wednesday, 4 March 2020 22:37 
To: Adam Gripenblom <[email-masked]> 
Subject: Re: [email-masked]

 

 

   

 

 

 
 Hi Adam, 

 

 

 ​ 

 

 

 Regarding the Trip Live classes, Level 2 has checked and these were manually refreshed, i.e. the club re-downloaded these in the App, by going into the Settings
 > Manage Downloads screen. 

 

 

   

 

 

 Please let us know about the AV setup and the club's AV provider as detailed in our previous email. 

 

 

   

 

 

 Thank you, 
 
AJ 
Customer Services 
Les Mills Virtual App 

 

 

 
 
Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3379

 

 

 

 

 

 

 
3379:859387

 

 

 

 

3379:859387

 

 

 

 
3379:859387